@media all
{
	body * {
		font-family: Verdana;
		font-size: 11px;
	}

	h1 { font-size: 24px; margin-bottom: 0.5em }
	h2 { font-size: 18px; margin-bottom: 0.5em }
	h3 { font-size: 14px; margin-bottom: 0.5em }
	h4 { font-size: 12px; margin-bottom: 0.5em }
	h5 { font-size: 11px; margin-bottom: 0.5em }
	h6 { font-size: 10px; margin-bottom: 0.5em }

	p, ol, ul, li { margin-top: 0.2em; margin-bottom: 0.5em; line-height: 140% }	
}

@media screen
{
	body
	{
		background: #FDFDFE center 50% url(./images/home2/pagebg.jpg); 
		margin-top: 10;
	}
	
	a:hover
	{
		border-bottom: 1px dashed;
		margin-bottom: -1px;
	}
	
	a, a:visited
	{
		text-decoration: none;
		color: Blue;
	}
	
	.watchButton
	{
		width: 40px;
		font-size: 9px;
	}

	input.large, select.large
	{
		width: 300px;
	}

	input.medium, select.medium
	{
		width: 200px;
	}

	input.mediumSmall, select.mediumSmall
	{
		width: 180px;
	}

	input.small, select.small
	{
		width: 100px;
	}

	/* basic layout */
	#container
	{
		width: 750px;
		background: url(./images/home2/pagebackground.jpg);
		position: relative;
	}
	
	.standardButton
	{
		padding: 2px;
	}
	
	/*SECTION: Header */
	#header
	{
		margin-bottom: -3px;
	}
	
	#header h1
	{
		padding: 0;
		margin: 0;
	}

	td#headerLeftColumn h1
	{
		width: 204px;
		height: 110px;
		background: url(./images/home2/logo.gif) no-repeat top left;
		margin-left: 7px;
		margin-top: 6px;
		text-indent: -1000px;
	}
	
	td#headerRightColumn h1
	{
		background: url(./images/home2/tagline.jpg) no-repeat top left;
		width:518px;
		height: 110px;
		text-indent: -10000px;
		margin-top: 6px;
	}
	
	td.headerRightColumnHome#headerRightColumn h1
	{
		background: url(./images/home2/tagline_clean.jpg) no-repeat top left;
		width:518px;
		height: 110px;
		text-indent: -10000px;
		margin-top: 6px;
	}
	
	td#headerRightColumn ul
	{
		position: relative;
		top: -22px;
		list-style-image: none;
		margin: 0 0 -22 0;
		padding: 0;
	}
	
	td#headerRightColumn ul li
	{
		display: inline;
		margin: 0 8 0 0;
		padding: 0;
		color: inherit;
		background: #341518;
		border: #000 0px solid;
	}
	  
	td#headerRightColumn ul li:hover { /* MOSe */
		color: inherit;
		background: #555;
	}
  
	td#headerRightColumn ul li a, td#headerRightColumn ul li a img {
		text-decoration: none;
		padding:  0;
		margin-right: -2;
		margin-bottom: -2;
		color: #B6b6a3;
		font-size: 10px;
	}
	/* End Header */
	
	#familynotices
	{
		background: url(./images/home2/familynoticesbg.jpg) no-repeat top left;
		padding: 0 0 0 0;
		cursor:hand; cursor:pointer;
	}
	
	#familyarchives
	{
		background: url(./images/home2/familyarchivesbg.jpg) no-repeat top left;
		padding: 0 0 0 0;
		cursor:hand;
	}
	
	#familywatch
	{
		background: url(./images/home2/familywatchbg.jpg) no-repeat top left;
		padding: 0 0 0 0;
		cursor:hand; cursor: pointer;
	}
	
		
	.leaderText p
	{
		color: White;
		margin: 95 30 0 40;
		line-height: 180%;
	}
	
	.leaderText a, .leaderText a:visited
	{
		color: #FF4B40;
		font-weight: bold;
		text-decoration: none;
	}
	
	.leaderTextHighlighted
	{
		color: #FF4B40;
		font-weight: bold;
		text-decoration: none;
	}
		
	/*SECTION: Right hand sidebar */
	.sideBar 
	{
		padding: 12px;
		width: 180px;
		overflow: hidden;
	}
	
	.sideBar, .sideBar td
	{
		background-color: #43331C;
	}

	.sideBarHeading, td.sideBarHeading
	{
		color: #E8E8E9;
		font-weight: bold;
		font-size: 12px;
	}
	
	
	.sideBarInput, select.sideBarInput
	{
		width: 110px;
		background-color: #AFA391;
		color: #3B1718;
		border: 1px solid #9F927E;
		height: 19px;
	}
	
	.sideBarInputFull
	{
		width: 165px;
		background-color: #AFA391;
		color: #3B1718;
		border: 1px solid #9F927E;
	}
	
	.sideBarLabel
	{
		width: 50px;
		height: 19px;
		padding: 0 0 0 2;
		border: 1px solid #AFA391;
		background-color: #6F5D43;
		color: #3B1718;
		margin: -2 -1 -3 -1;
	}
	
	.sideBarLabelFull
	{
		width: 165px;
		height: 19px;
		padding: 0 0 0 2;
		border: 1px solid #AFA391;
		background-color: #6F5D43;
		color: #3B1718;
		margin: -2 -1 2 0;
	}
	
	.noticeGroup
	{
		background-color: #5B411C;
		color: #ffffff;
		font-weight: bold;
	}


	.menuBox
	{
		padding: 0 0 0 0;	
		margin: 0 0 0 0;
		width: 176px;
	}
	
	.menuBox li
	{
		width: 176px;
		list-style: none;	
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		text-align: left;
	}
	
	.menuBox li a, .menuBox li a:visited, .menuBox td a, .menuBox td span, .menuBox td a:visited
	{
		width: 176px;
		margin: 0 0 0 0;
		padding: 5px 0px 5px 12px;
		border: 0;
		font-weight: bold;
		color: White;
		background-color: #5B411C;
	    display: block;
		text-decoration: none;
	}
	
	.menuBox li a:hover, .menuBox td a:hover
	{
		width: 176px;
		margin: 0 0 0 0;
		padding: 5px 0px 5px 12px;
		border: 0;
		font-weight: bold;
		color: White;
		background-color: #540000;
	    display: block;
		text-decoration: none;
	}
	
	#menuItemSelected
	{
		width: 176px;
		margin: 0 0 0 0;
		padding: 5px 0px 5px 12px;
		border: 0;
		font-weight: bold;
		color: White;
		background-color: #540000;
	    display: block;
		text-decoration: none;
	}

	/* Menu buttons */

	#menuButtonCurrent a
	{
		display:block;
		background: url("./images/template/menu_current.gif") 0 0 no-repeat;
		width: 176px;
		height: 44px;
		margin: 0;
		border: 0 none;
	}

	.menuButtonCurrent#menuButtonCurrent a
	{
		background: url("./images/template/menu_current.gif") 0 -44px no-repeat;
		width: 176px;
		height: 44px;
	}

	#menuButtonCurrent a:hover, a:active { background-position: 0 -44px; }

	#menuButtonAlerts a
	{
		display:block;
		background: url("./images/template/menu_alerts.gif") 0 0 no-repeat;
		width: 176px;
		height: 44px;
		margin: 0;
		border: 0 none;
	}

	.menuButtonAlerts#menuButtonAlerts a
	{
		background: url("./images/template/menu_alerts.gif") 0 -44px no-repeat;
		width: 176px;
		height: 44px;
	}
	
	#menuButtonAlerts a:hover, a:active { background-position: 0 -44px; }

	#menuButtonAnyQuestions a
	{
		display:block;
		background: url("./images/template/menu_anyquestions.gif") 0 0 no-repeat;
		width: 176px;
		height: 44px;
		margin: 0;
		border: 0 none;
	}

	.menuButtonAnyQuestions#menuButtonAnyQuestions a
	{
		background: url("./images/template/menu_anyquestions.gif") 0 -44px no-repeat;
		width: 176px;
		height: 44px;
	}

	#menuButtonAnyQuestions a:hover, a:active { background-position: 0 -44px; }

	#menuButtonMyNotices a
	{
		display:block;
		background: url("./images/template/menu_mynotices.gif") 0 0 no-repeat;
		width: 176px;
		height: 44px;
		margin: 0;
		border: 0 none;
	}

	.menuButtonMyNotices#menuButtonMyNotices a
	{
		background: url("./images/template/menu_mynotices.gif") 0 -44px no-repeat;
		width: 176px;
		height: 44px;
	}

	#menuButtonMyNotices a:hover, a:active { background-position: 0 -44px; }

	#menuButtonArchives a
	{
		display:block;
		background: url("./images/template/menu_archives.gif") 0 0 no-repeat;
		width: 176px;
		height: 44px;
		margin: 0;
		border: 0 none;
	}

	.menuButtonArchives#menuButtonArchives a
	{
		background: url("./images/template/menu_archives.gif") 0 -44px no-repeat;
		width: 176px;
		height: 44px;
	}

	#menuButtonArchives a:hover, a:active { background-position: 0 -44px; }

	#menuButtonLogin a
	{
		display:block;
		background: url("./images/template/menu_login.gif") 0 0 no-repeat;
		width: 176px;
		height: 44px;
		margin: 0;
		border: 0 none;
	}

	.menuButtonLogin#menuButtonLogin a
	{
		background: url("./images/template/menu_login.gif") 0 -44px no-repeat;
		width: 176px;
		height: 44px;
	}

	#menuButtonLogin a:hover, a:active { background-position: 0 -44px; }
		
	/* End Right hand sidebar */
	
	/*SECTION: Body content */
	#bodyContentHome span
	{
		font-size: 13px;
		font-weight: bold;
	}
	
	#bodyContentHome
	{
		font-size: 13px;
		background: #2A3E40;
		color: White;
		padding: 0;
		margin: 0;
	}

	#bodyContent
	{
		background-color: #E3E2E2;
		padding: 10px;
	}
	
	#bodyContent h1, .bodyContentHome h1
	{
		font-size: 16px;
		background: url(./images/bodyContenth1.GIF) no-repeat left top;
		color: #d9302e;
		padding: 7px 0px 0px 50px;
		margin: 10px 0px 3px 0px;
		height: 62px;
	}
	
	#bodyContent h1 *, .bodyContentHome h1 *
	{
		font-size: 16px;
		color: #D9302E;
		font-weight: bold;
	}

	#bodyContent h2, .bodyContentHome h2
	{
		margin-top: 15px;
		margin-bottom: 0px;
		font-size: 12px;
		color: #D9302E;
	}
	
	#bodyContent p, .bodyContentHome p
	{

	}
	

	/* End Body content */
	
	/*SECTION: Notice List */
	.noticeList
	{
	}
	
	.noticeListMaster
	{
	}
	
	.noticeListMaster h5
	{
		text-transform: uppercase;
		font-weight: bold;
		font-size: 12px;
		margin: -1px -1px 5px -1px;
		padding-bottom: 3px;
		border-bottom: solid 0px #2A3E3F;
		white-space: nowrap;		
		font-family: arial;
	}
	
	.noticeListItem
	{
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	
	.noticeListItemTitle, .noticeListItemTitle a, .noticeListItemTitle a:visited
	{
		font-size: 12px;
		color: #0096CE;
		font-weight: bold;
		text-decoration: none;
		margin: 0;
		border: 0;
		font-family: arial;
	}
	
	.homeNoticeListItemTitle, .homeNoticeListItemTitle a, .homeNoticeListItemTitle a:visited, .homeNoticeListItemTitle a:hover
	{
		font-family: Arial;
		font-size: 14px;
		color: #2A3E40;
		font-weight: bold;
		text-decoration: none;
		margin: 0;
		border: 0;
	}
	
	.noticeListItemTitleText, .noticeListItemTitleText a, .noticeListItemTitleText a:visited
	{
		font-size: 12px;
		color: #000;
		text-decoration: none;
		margin: 0px;
		border: 0;
	}
	
	.homeNoticeListItemTitleText, .homeNoticeListItemTitleText a, .homeNoticeListItemTitleText a:visited, .homeNoticeListItemTitleText a:hover
	{
		font-family: Arial;
		font-size: 14px;
		font-weight: bold;
		color: #2A3E40;
		text-decoration: none;
		margin: 0px;
		border: 0;
	}
		
	.boundBox
	{
		margin-bottom: 20px;
		width: 505px;
	}
	
	.noticeListItem h3, .noticeListItem h3 a, .noticeListItem h3 a:visited
	{
		font-size: 12px;
		color: #CF352D;
		text-transform: uppercase;
		font-weight: bold;
		text-decoration: none;	
		margin: 0px;
	}
	
	.noticeListItem h4
	{
		font-size: 11px;
		color: black;
		font-weight: bold;
		text-decoration: none;
		font-style:italic;	
		margin: 0px;
	}
	
	.noticeListItem p
	{
		font-size: 9px;
		color: black;
		margin: 0px;
	}
	/* End Notice List */
	
	/* SECTION: Edit Table */
	.editTable
	{
		background-color: #d4d4d4; 
		margin-bottom: 10px;
		border: 2px solid #595959;
	}
	
	.editTable th
	{
		background-color: #334041;
		padding: 5 5 5 5;
		color: White;
		border-bottom: 2px solid #595959;
	}
	
	.editTable td
	{
		padding-left: 5px;
	}
	
	.editTable .NoticeInput
	{
		width: 150px;
	}
	
	.editTable td textarea
	{
		width: 320px;	
		margin-bottom: 5px;
	}
	
	/* End Edit Table */
	
	/* SECTION: BreadCrumb Navigation */
	.breadCrumbNav
	{
		font-size: 11px;
		font-family: Arial;	
	}

	.breadCrumbNav a, .breadCrumbNav a:visited
	{
		font-size: 11px;	
		text-decoration: none;
		color: #0080FF;
		font-family: Arial;
	}


	/* End BreadCrumb Navigation */
	
	
	/* SECTION: Archives */
	.archiveHeading
	{
		font-weight: bold;
	}

	.archiveSubHeading
	{
	}

	/* End Archives */
	
	.footerText, .footerText a
	{
		font-size: 9px;
	}
	
	.regTable { /*MARGIN: 10px; */BORDER-COLLAPSE: collapse }
	.regTableRow { BORDER-RIGHT: #afa391 1px solid; BORDER-TOP: #afa391 1px solid; BORDER-LEFT: #afa391 1px solid; BORDER-BOTTOM: #afa391 1px solid; BACKGROUND-COLOR: #bbb; font-weight:bold; }
	.regTableLabel { BORDER-RIGHT: #afa391 1px solid; BORDER-TOP: #afa391 1px solid; BORDER-LEFT: #afa391 1px solid; WIDTH: 180px; BORDER-BOTTOM: #afa391 1px solid; BACKGROUND-COLOR: #ddd }
	.regTableField { BORDER-RIGHT: #afa391 1px solid; BORDER-TOP: #afa391 1px solid; BORDER-LEFT: #afa391 1px solid; WIDTH: 250px; BORDER-BOTTOM: #afa391 1px solid; BACKGROUND-COLOR: white }
	.regTable TH P { FONT-WEIGHT: normal; FONT-SIZE: 9px }
	.regTable TH P A { FONT-WEIGHT: normal; FONT-SIZE: 9px }
	.validationError { FONT-SIZE: 9px; COLOR: red }

	.datagridTable { MARGIN: 10px; BORDER-COLLAPSE: collapse }
	.datagridTable TH P { FONT-WEIGHT: normal; FONT-SIZE: 9px }
	.datagridTable TH P A { FONT-WEIGHT: normal; FONT-SIZE: 9px }
	.datagridHeader TD { BORDER-RIGHT: #afa391 1px solid; BORDER-TOP: #afa391 1px solid; BORDER-LEFT: #afa391 1px solid; BORDER-BOTTOM: #afa391 1px solid; BACKGROUND-COLOR: #ddd }
	.datagridItem { BORDER-RIGHT: #afa391 1px solid; BORDER-TOP: #afa391 1px solid; BORDER-LEFT: #afa391 1px solid; BORDER-BOTTOM: #afa391 1px solid; BACKGROUND-COLOR: white }
	.datagridAltItem { BORDER-RIGHT: #afa391 1px solid; BORDER-TOP: #afa391 1px solid; BORDER-LEFT: #afa391 1px solid; BORDER-BOTTOM: #afa391 1px solid; BACKGROUND-COLOR: #f2f2f2 }

	.datagridFooter td
	{
		border: solid 1px;  
		background-color: #ffffff;
		height: 32px;
	}

	.datagridEditItem
	{
		background-color: #d6eaff;
	}
	
	
	.tabBodyTable
	{
		border: 2px solid #595959;
		border-top: 0px none;
		background-color: #d4d4d4; 
		padding: 5 5 5 5;
	}
	
	.tabBodyTableAlt
	{
		border: 2px solid #595959;
		border-top: 0px none;
		border-bottom: 0px none;
		background-color: #d4d4d4; 
		padding: 5 5 5 5;
	}

	.searchNoTab
	{
		border-bottom: 2px solid #595959;
 	}

	.searchNoTabAlt
	{
		border-top: 2px solid #595959;
 	}
	
	.searchTab
	{
		padding: 2 2 2 2;
		border: 1px solid #595959;
		border-bottom: 2px solid #595959;
		background-color: #d4d4d4;
		text-align: center;
 	}

	.searchTabSelected
	{
		padding: 2 2 2 2;
		border: 2px solid #595959;
		border-bottom: 0px none;
		background-color: #d4d4d4; 
		text-align: center;
		font-weight: bold;
 	}	
	
	.searchTabAlt
	{
		padding: 2 2 2 2;
		border: 1px solid #595959;
		border-top: 2px solid #595959;
		background-color: #d4d4d4;
		text-align: center;
 	}

	.searchTabSelectedAlt
	{
		padding: 2 2 2 2;
		border: 2px solid #595959;
		border-top: 0px none;
		background-color: #d4d4d4; 
		text-align: center;
		font-weight: bold;
 	}	

	.searchBodyTabSelected
	{
		display: inline;    
		visibility: visible;
 	}
	
	.searchTab2
	{
		padding: 2 2 2 2;
		border-bottom: 2px solid #595959;
		background-color: #C3342E;
		text-align: center;
 	}

	.searchTabSelected2
	{
		padding: 2 2 2 2;
		border-bottom: 0px none;
		background-color: #C3342E; 
		text-align: center;
		font-weight: bold;
 	}
 	
	.hidden
	{
		display: none;
		visibility: hidden;
	}
	
	.tabBody
	{
		display: none;
		visibility: hidden;
	}

	.tabBodySelected
	{
		display: inline;    
		visibility: visible;
	}

	.tabHeader
	{
		font-weight: normal;
	}

	.tabHeaderSelected
	{
		font-weight: bold;
	}
		
	.tabHeaderAlt
	{
		font-weight: normal;
	}

	.tabHeaderSelectedAlt
	{
		font-weight: bold;
	}
		
	.tableSortHeading a, .tableSortHeading a:visited, .tableSortHeading a:hover
	{
		color: Black;
	}

	#noticeDisplay
	{
		position: relative; 
		overflow: hidden; 
		margin: 15px 0 20px 0;
		z-index: 1;
	}
	
	.noticeCol
	{
		position: absolute; 
		width: 221px;
		margin-right: 14px; 
		z-index: 1;
	}

	.noticeText
	{
		position: absolute; 
		width: 221px; 
		top: 0px; 
		left: 0px; 
		margin-right: 5px; 
		font-family: Arial, san-serif; 
		font-size: 10px; 
		line-height: 16px; 
		color: #444444; 
		display: none;
	}
	
	
	/* FAQ page */
	.faqBullet
	{
		background: url(./images/template/bullet.gif) left 15px no-repeat;
		padding: 27px 0 6px 50px;
		font-family: Arial;
		font-style: italic;
		font-weight: bold;
		font-size: 14px;
		text-transform: uppercase;
		color: #ce352b;
	}
	
	.faqAnswer
	{
		padding-left: 50px;
		display: block;
		line-height: 16px;
		font-weight: bold;
		font-size: 13px;
		font-family: Arial;
	}
	
	
	/* New design search table */
	.stdTable, .stdTable table
	{
		border-collapse: collapse;
		width: 100%;
		margin: 10px 0 10px 0;
	}
	
	.stdTable th
	{
		color: #CE352B;
		background-color: #DDDFE0;
		border: 2px solid #3A4C4E;
		text-transform: uppercase;
		text-align: left;
		padding: 5px;
	}
	
	.stdTable td
	{
		background-color: #F5F5F5;
		border: 2px solid #3A4C4E;
		padding: 3px;
	}
	
	.stdTableControl
	{
		background-color: #F5F5F5;
		border: 1px solid #3A4C4E;
		width: 100%;
		padding: 2px;
		font-family: Arial;
		font-size: 12px;
	}
	
	.stdTableButton
	{
		color: white;
		background-color: #324547;
		font-weight: bold;
		border: 0px none;
		text-transform: uppercase;
		height: 24px;
		font-size: 11px;
	}
	
	.validateErrorMessage
	{
		color: #660000;
		font-weight: bold;
	}
	
	/* 
		New table css
	*/
	.stdTableNew, .stdTableNew table
	{
		border-collapse:collapse;
		border: 2px solid #3A4C4E;
		width: 100%;
		margin: 10px 0 10px 0;
	}
	
	.stdTableNew th
	{
		color: #CE352B;
		background-color: #DDDFE0;
		text-transform: none;
		text-align: left;
		padding: 5px;
	}
	
	.stdTableNew td
	{
		background-color: #DDDFE0;
		padding: 5px;
	}
}
